---
# [샘플] Gradle 빌드

property:
  workspace: /path/to/project/java
  gradleTask: clean build

pipeline:
  id: main
  workflow:
  - exe: gradle-build

commands:
# Gradle 빌드 실행
- command: Gradle
  id: gradle-build
  param:
    args:
    - "<!property.gradleTask>"
    - "-s"
